package cn.com.qmth.examcloud.core.questions.base.enums;

/**
 * Created by songyue on 17/3/15.
 */
public enum PaperStatus {

    DRAFT(1L, "待审核"),
    PASS(2L, "通过"),
    NOPASS(3L, "不通过");

    private Long id;
    private String name;

    private PaperStatus(Long id, String name) {
        this.id = id;
        this.name = name;
        ;
    }

    private PaperStatus() {

    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String toString() {
        return getName();
    }
}
